.node.node-type-shop_product .three-col-layout.sidebar-right > .three-col-main > .three-col-main-inner,
.node.node-type-shop_product .three-col-layout.two-sidebars > .three-col-main > .three-col-main-inner {
  margin-right: 27%;
}

.node.node-type-shop_product.buildmode-full .field-field-t-product-description .field-label h2 {
  border-bottom: 1px solid #CCCCCC;
  overflow: hidden;
}

.node.node-type-shop_product.buildmode-full .field-field-f-product-image {
  float: left;
  margin-right: 20px;
  height: 200px;
  width: 220px;
  background: #EFEFEF;
  position: relative;
  border: 1px solid #DEDEDE;
}

.node.node-type-shop_product.buildmode-full .field-field-f-product-image img {
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}
